This project contains 2 outdated development dependencies.

Crate lzzzz

Dev dependencies

(8 total, 2 outdated)

CrateRequiredLatestStatus
 assert_fs^1.0.01.0.7up to date
 base64^0.13.00.13.0up to date
 bytes^0.6.01.1.0out of date
 criterion^0.3.30.3.5up to date
 lazy_static^1.4.01.4.0up to date
 rand^0.7.30.8.4out of date
 rayon^1.5.01.5.1up to date
 static_assertions^1.1.01.1.0up to date